## php-securitylib 1.0.0

=== debian/changelog ===
php-securitylib (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:35:25 +0000

php-securitylib (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #760534)

 -- David Prévot <taffit@debian.org>  Fri, 27 Feb 2015 21:11:02 -0400
