=== debian/control ===
Source: php-securitylib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/ircmaxell/SecurityLib
Vcs-Git: git://anonscm.debian.org/pkg-php/php-securitylib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-securitylib.git

Package: php-securitylib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-reccomend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: base set of security libraries
 This is a base set of libraries, aimed as being used in other projects,
 e.g, php-randomlib. This isn’t useful on its own.
