=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xcomposer.json

override_dh_auto_build:
	dh_auto_build
	phpab	--output lib/SecurityLib/autoload.php \
		lib/SecurityLib

get-orig-source:
	uscan --verbose --rename --force
